@charset 'utf-8';

/*---------------- Subsection Banner ---------------*/

.content_wrapper{
	background-color:#fff;
	margin-top:20px;
}
#banner{
	height:40px;
	padding:35px 30px 25px 30px;
	border-bottom:1px solid #aaa;
	overflow:visible;
}
#banner h1{
	font-size:2em;
	text-transform:uppercase;
	float:left;
	height:30px;
}
#banner_image{
		background:url(../images/subsection_banner.png) no-repeat;
		width:363px;
		height:203px;
		margin-top:-100px;
		float:right;
		position:relative;
		z-index:100;
}
.contact-header {
	background-color: rgba(255, 255, 255, 0.8);
	padding: 6px 25px;
	position: relative;
	display: inline-block;
	float: right;
	width: 521px;
	color: #00366e;
	text-align: right;
}
.contact-header span{
	font-size: 16px;

}
.contact-header strong{
	font-size: 26px;
	color: #c10818;

}
/*---------------- Subsection Global Content ---------------*/

#subsection_sidebar{
	width:217px;
	border-right:1px solid #ddd;
}
#subsection_sidebar h1{
	padding:25px 0 0 30px;
}
#subsection_sidebar ul{
	margin:0;
	padding:0;
}
#subsection_sidebar li{
	list-style:none;
	border-bottom:1px solid #ddd;
	padding:1px 0 1px 0;
}
#subsection_sidebar li a{
	display:block;
	padding:3px 30px 2px 40px;
	color:#0088ff;
}
#subsection_sidebar li a:hover, #subsection_sidebar li a.selected{
	background:url(../images/sidebar_nav_highlight.jpg) no-repeat right center;
	background-color:#e9e9e9;
}
#sidebar_contact{
	background:url(../images/sidebar_contact_bg.jpg) no-repeat;
	padding-bottom:30px;
}
#sidebar_contact h2{
	color:#dc0000;
	font-size:1.8em;
	padding:25px 0 0 19px;
	margin-bottom:0em;
}
#sidebar_contact a{
	margin:0 0 0 19px;
	letter-spacing:-0.03em;
}
a#sidebar_racq{
	clear:left;
	padding:20px 0 0 8px;
}
#subsection_col_main{
	width:672px;
	padding:0 30px 0 30px;
	margin-top:-10px;
	*margin-top:20px;
}


#bottombar{
	height:113px;
	overflow:hidden;
	margin-top:30px;
}
#bottombar_left{
	background:url(../images/bottombar_left.jpg);
	width:731px;
	height:113px;
	float:left;
}
#bottombar_gov{
	float:left;
	margin:12px 0 0 24px;
}
#bottombar_racq{
	position:relative;
	top:25px;
	left:32px;
	float:left;
}
#bottombar_free2go{
	position:relative;
	top:34px;
	left:50px;
	float:left;
}
#bottombar_left p{
	float:left;
	font-size:1.25em;
	width:270px;
	position:relative;
	left:90px;
	top:27px;
	line-height:2.8em;
	color:#c10818;
}
#bottombar_right{
	float:left;
}


/*---------------- Subsection Specific Content ---------------*/

#contact_info_left{
	width:200px;
	float:left;
}
#contact_info_right{
	width:400px;
	padding-left:30px;
	float:left;
}

/*--Contact Form--*/

.zemContactForm{
}
.zemContactForm legend{
display:none;
}
.zemContactForm label{
display:block;
font-family:'Tahoma', Arial, Helvetica, sans-serif;
color:#666;
clear:left;
margin-bottom:3px;
}
.zemContactForm input{
width:240px;
font-family:'Tahoma', Arial, Helvetica, sans-serif;
}
input.zemSubmit{
clear:both;
width:auto;
}
#Message{
width:510px;
height:178px;
font-family:'Tahoma', Arial, Helvetica, sans-serif;
border:1px solid #ccc;
}
#Postcode{
width:120px;
font-family:'Tahoma', Arial, Helvetica, sans-serif;
}
.contact_main_item input, .contact_main_item textarea{
padding:3px;
font-size:0.95em;
}
.zemContactForm input, .zemContactForm textarea, .zemContactForm select{
margin-bottom:8px;
}
ul.zemError{
margin-bottom:24px;
padding:20px 20px 12px 25px;
background-color:#fbf3de;
font-family:'Tahoma', Arial, Helvetica, sans-serif;
}
.zemError li{
list-style:none;
margin-bottom:8px;
color:#777;
}
.zemThanks{
padding:20px 20px 20px 25px;
background-color:#fbf3de;
font-family:'Tahoma', Arial, Helvetica, sans-serif;
color:#777;
}
#contact_left{
width:240px;
float:left;
}
#contact_right{
width:120px;
padding-left:27px;
float:left;
}
#contact_timefields{
width:140px;
padding-left:27px;
float:left;
}


/*---------------- Footer ---------------*/

#footer{
	background:url(../images/footer_bg2.png) repeat-x;
	height:51px;
	margin:1px 0 35px 0 ;
}
#footer_left{
	float:left;
	padding:2px 0 0 30px;
}
#footer_right{
	float:right;
	padding:2px 30px 0 0;
}
#footer p{
	font-size:0.85em;
	padding-top:15px;
	color:#666;
}
#footer a{
	color:#555;
}
#footer a:hover, #footer a:hover span{
	color:#f16f28;
}